Subject: Re: rpcbind & net.inet6.ip6.v6only & linux-compat
To: None <>
From: Jun-ichiro itojun Hagino <>
List: current-users
Date: 10/19/2003 08:04:42
> The main reason to have net.inet6.ip6.v6only=0 was the message from the
> install of netscape7/MozillaFirebird-bin. Do we still need that?

	if you are on NetBSD-current, it is not needed.
	sockets created on linux emulation layer defaults to v6only=0
	(to meet linux default), independent from the global sysctl setting.